Subject: bug#31240: 26.1; mouse-save-then-kill does not kill rectangles

From: Federico Tedin <[email-masked]>
Date: Tue, 11 Sep 2018 21:39:44 -0300

> Thanks for looking into this.  It would be great to squash all these
> problems with one patch to get a consistent behavior.  I will retitle
> the bug to make that clearer.

Sorry for the delay, I never received your email for some reason.

I'll check if I can find more problems related to mouse + rectangular
region. If I find
a way to fix them, I'll submit a patch which would also cover the
issue originally brought
up in this bug report.